Bug 1020529 - [abrt] BUG: unable to handle kernel paging request at ffff88052c45e8f0 [NEEDINFO]
[abrt] BUG: unable to handle kernel paging request at ffff88052c45e8f0
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:5f7b0358ff9866701db42b1de23...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-17 16:21 EDT by radu
Modified: 2013-11-27 11:00 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 11:00:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo? (ghostrpr)


Attachments (Terms of Use)
File: dmesg (174.02 KB, text/plain)
2013-10-17 16:21 EDT, radu
no flags Details

  None (edit)
Description radu 2013-10-17 16:21:31 EDT
Additional info:
reporter:       libreport-2.1.5
BUG: unable to handle kernel paging request at ffff88052c45e8f0
IP: [<ffffffff81187718>] kmem_cache_alloc+0x68/0x200
PGD 1fc5067 PUD 0 
Oops: 0000 [#1] SMP 
Modules linked in: tcp_lp fuse ebtable_nat ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 bnep bluetooth iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi arc4 brcmsmac cordic brcmutil mac80211 snd_hda_codec_hdmi snd_hda_codec_idt cfg80211 uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core rfkill videodev acpi_cpufreq mperf coretemp snd_hda_intel iTCO_wdt iTCO_vendor_support dell_wmi sparse_keymap dell_laptop dcdbas microcode joydev intel_ips snd_hda_codec i2c_i801 snd_hwdep snd_seq media snd_seq_device snd_pcm lpc_ich bcma mfd_core snd_page_alloc snd_timer snd mei soundcore vhost_net tun macvtap macvlan kvm_intel kvm uinput radeon i2c_algo_bit drm_kms_helper crc32c_intel ttm drm r8169 mii i2c_core wmi video sunrpc
CPU 3 
Pid: 1869, comm: Socket Thread Not tainted 3.9.6-200.fc18.x86_64 #1 Dell Inc. Inspiron N5010/03C6YH
RIP: 0010:[<ffffffff81187718>]  [<ffffffff81187718>] kmem_cache_alloc+0x68/0x200
RSP: 0018:ffff880035937d98  EFLAGS: 00010246
RAX: 00000000000006f0 RBX: ffffffff81cc08a0 RCX: ffffffff81cbe640
RDX: 000000000000014d RSI: 00000000000000d0 RDI: ffff880131da8d00
RBP: ffff880035937de8 R08: 0000000000018170 R09: ffffffff8153f198
R10: ffffffff81539c84 R11: 0000000000000000 R12: ffff88052c45e200
R13: 00000000000000d0 R14: ffff880131da8d00 R15: ffff880131da8d00
FS:  00007fe0374ff700(0000) GS:ffff880137d80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: ffff88052c45e8f0 CR3: 0000000035876000 CR4: 00000000000007e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Process Socket Thread (pid: 1869, threadinfo ffff880035936000, task ffff8801099d0000)
Stack:
 ffffffff81187863 0010000f0fda0fda ffffffff8153f198 ffffffff812a1555
 ffff880035963e00 ffffffff81cc08a0 ffff880131da8d00 00000000000080d0
 ffffffff81cbe640 0000000000000002 ffff880035937e28 ffffffff8153f198
Call Trace:
 [<ffffffff81187863>] ? kmem_cache_alloc+0x1b3/0x200
 [<ffffffff8153f198>] ? sk_prot_alloc+0x48/0x1a0
 [<ffffffff812a1555>] ? selinux_inode_alloc_security+0x45/0xb0
 [<ffffffff8153f198>] sk_prot_alloc+0x48/0x1a0
 [<ffffffff812a1574>] ? selinux_inode_alloc_security+0x64/0xb0
 [<ffffffff81540ce9>] sk_alloc+0x39/0xf0
 [<ffffffff815c1fd7>] inet_create+0xe7/0x380
 [<ffffffff8153aeb8>] __sock_create+0x118/0x260
 [<ffffffff8153b060>] sock_create+0x30/0x40
 [<ffffffff8153ce87>] sys_socket+0x37/0xb0
 [<ffffffff810dfdcc>] ? __audit_syscall_exit+0x20c/0x2c0
 [<ffffffff8166a5d9>] system_call_fastpath+0x16/0x1b
Code: 90 4d 89 fe 4d 8b 06 65 4c 03 04 25 c8 db 00 00 49 8b 50 08 4d 8b 20 4d 85 e4 0f 84 1c 01 00 00 49 63 46 20 4d 8b 06 41 f6 c0 0f <49> 8b 1c 04 0f 85 46 01 00 00 48 8d 4a 01 4c 89 e0 65 49 0f c7 
RIP  [<ffffffff81187718>] kmem_cache_alloc+0x68/0x200
 RSP <ffff880035937d98>
CR2: ffff88052c45e8f0
Comment 1 radu 2013-10-17 16:21:38 EDT
Created attachment 813537 [details]
File: dmesg
Comment 2 Justin M. Forbes 2013-10-18 17:12:10 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2013-11-27 11:00:13 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.

Note You need to log in before you can comment on or make changes to this bug.